ALSA project - the C library reference

Loading...
Searching...
No Matches
Data Fields
snd_seq_queue_skew_t Struct Reference
MIDI Sequencer » Sequencer Event Definitions

`#include <seq_event.h>`

## Data Fields
unsigned int | value
unsigned int | base

## Detailed Description

Queue skew values

## Field Documentation

## ◆ base

unsigned int snd_seq_queue_skew_t::base

skew base

## ◆ value

unsigned int snd_seq_queue_skew_t::value

skew value

The documentation for this struct was generated from the following file:

- /packaging/alsa-lib/include/seq_event.h